<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music index</title>

		<h1 align="center"> You are at the music index page.</h1>

</head>
<body>

		
		<img src="../images/cat1.jpg">
		
		<p>Where do you wanna go?</p>

		<ul>
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>

		</ul>



</body>
</html>